Subject: Re: Potential Change of Cluster Descriptors for PRC Reviews
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 28 Aug 2000 08:31:00 -0700 (PDT)

Gina, I will leave this to your discretion.  I agree that the OD&T people 
could help us in the communication/training side of any changes that are 
made.  Comp. probably will not be affected much, since Needs Improvement and 
Issues both are no bonus/no merit categories.  Thanks.  Michelle

---------------------- Forwarded by Michelle Cash/HOU/ECT on 08/28/2000 03:29 
PM ---------------------------

Andrea Yowman@ENRON
08/27/2000 09:48 AM
To: Michelle Cash/HOU/ECT@ECT
cc: David Oxley/HOU/ECT@ECT, Gina Corteselli/Corp/Enron@Enron 
Subject: Re: Potential Change of Cluster Descriptors for PRC Reviews  

Thanks Michelle.
One question:  Since this issue surrounds compensation and OD&T, have we 
considered a compensation and OD&T person to participate in this review?  I 
would recommend the leaders of the appropriate councils be involved.

Michelle Cash@ECT
08/25/2000 10:22 AM
To: Andrea Yowman/Corp/Enron@ENRON
cc:  

Subject: Re: Potential Change of Cluster Descriptors for PRC Reviews  

Andrea, 

You are right.  I remember that you wanted to be included, but somehow, as I 
was trying to get away for vacation, I failed to remember to tell Twanda, who 
was setting up the meeting.  I apologize for the oversight -- it was not 
intentional.  I will make sure that you are included in any subsequent 
meetings.  I am sorry about this one.  

Basically, the discussion revolved around the purpose of the PRC -- is it a 
compensation system or a feedback system?  Because the process tries to 
address both, there is a tension between the organization's interests (comp, 
promotion, etc) and that of the employee (feedback, development, etc.)  This 
tension is really reflected by the current categories and descriptors and the 
fact that we have a comparative rating system.  This tension has given people 
lots of heartburn.  

To address this tension and to provide an immediate tweak that doesn't create 
too much change, Gina is going to draft new descriptors that reflect that 
comparative nature and also that reflect a more consistent view of how we 
evaluate employees.  The preference was to go to numbered categories instead 
of a descriptor because of the possible disconnect between the descriptor and 
the comparative rating.  For example, a "strong" performer really could be 
excellent, but compared to others in the group, ended up in the third 
category.  For this reason, the descriptor identifiers were found to be 
problematic.  Also, there will be a revamping of the explanations of the 
categories to get away from the old "HR" language.  For example, a category 1 
performer would have a descriptor that said something like:  "Always raises 
the bar; franchise player," etc. rather than a "HR" definition relating to 
demonstrating criteria.  Also, people had the view that needs improvement and 
issues probably should be collapsed because there wasn't much difference 
between the two.

There was a general discussion about whether going to numbers made it seem 
more competitive.  Also, there was discussion about the fact that the PRC 
appeared to be a "black box," and the desire to explain and communicate more 
about the process.

This was only the first meeting.  I will make sure that you are invited to 
attend any subsequent ones, and I apologize for the first one.

Let me know if you have any questions.

Michelle

Andrea Yowman@ENRON
08/25/2000 06:13 AM
To: Michelle Cash/HOU/ECT@ECT
cc: Gina Corteselli/Corp/Enron@Enron 
Subject: Re: Potential Change of Cluster Descriptors for PRC Reviews  

Michelle, 
I had previously asked to be involved in this meeting but do not recall 
getting a invitation.  Would you please send me a copy of the details of this 
meeting?  Are there any other follow-up meetings scheduled?

Gina Corteselli
08/24/2000 05:28 PM
To: Candi Stanley/HOU/ECT@ECT, John Berghout/NA/Enron@Enron
cc: David Oxley/HOU/ECT@ECT, Andrea Yowman/Corp/Enron@ENRON 

Subject: Potential Change of Cluster Descriptors for PRC Reviews

As I noted, I attended a meeting yesterday to discuss the possibility of 
changing the current descriptors used in PRC (Superior through Issues) to a 
numeric rating 1-6 (or possibly 1-5 by combining the Needs Improvement and 
Issues categories).  The numeric ratings would be based on more relative 
behavioral descriptors to categorize an employee's performance, and not the 
absolute standards that the current descriptors represent.  

I have been tasked with drafting the verbiage for this possible change which 
will, of course, require review and approval by the senior levels of the 
organization.  In the interim I would appreciate knowing how this change 
might affect the system and current development  and compatibility of the 
data from mid-year to year end, assuming the change is approved.

I look forward to your comments and input.  Thanks in advance,

Gina